@charset "UTF-8";

.contact-meta > li:last-child:after {
	content: "";
	padding: 0;
}
.mnavbutton{
    display:none;
}
.contact-meta > li,
.contact-meta > a > li {
	display: inline-block;
	margin-bottom: 10px;
}
.contact-meta > li:after,
.contact-meta > a > li:after {
	content: "|";
	padding: 0px 5px 0px 8px;
}
.contact-meta > li:last-child:after,
.contact-meta > a > li:last-child:after {
	content: "";
}
.contact-meta > li.phone,
.contact-meta > a > li.phone {
	letter-spacing: 2px;
}
.contact-meta a {
	letter-spacing: 2px;
    color:#222222 !important;
	text-decoration: none !important;
}
.grid-1-2 .col-fixed.content-grid{
	background:url('../img/bg.gif') repeat;
	background-size: 100%;
}
.grid-1-1 .col-fixed.content-grid{
	background-image:none;
	background:#f0e9e2;
}
@media (max-width: 991px){
    #main{
        width:100%;
    }
    #header{
        float:right;
        width:50%;
        height:auto;
        padding: 0;
    }
	.header-content {
		bottom: auto;
		position: relative;
		right: auto;
	}
    .contact-meta.header{
        float:right;
        position: relative;
        bottom:0;
        left:0;
		padding: 0px;
		margin: 0px;
    }
    .contact-meta.header > li {
        display: block;
        float:right;
        padding: 5px;
        width:auto;
		margin: 0px;
    }
    .contact-meta.header > li:after {
        display: none;
    }
    .contact-meta.header li.phone {
        color:#ffffff;
        font-size:0px;
	}
	.contact-meta.header li.phone a{
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
    .contact-meta.header li.phone:before {
        content: '\f095';
        font-family: 'FontAwesome';
        color:#000000;
        font-size:20px;
    }
    .contact-meta.header > li.social{
        display:none;
    }
    .contact-meta.header > li.email span {
        display:none;
    }
    .mnavbutton{
        width:80px;
        height:162px;
        display:block;
        border-left: 1px solid #f2f2f2;
        float:right;
        position: relative;
    }
    .mnavbutton:hover{
        cursor:pointer;
    }
    .mnavbutton .fa{
        top:50%;
        left:50%;
        position: absolute;
        color:#a30015;
        font-size:30px;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .contact-meta.header > li.email {
        display:none;
    }
    .contact-meta.header li.phone {
        width:80px;
        height:162px;
        display:block;
        border-left: 1px solid #f2f2f2;
    }
    .contact-meta.header li.phone:before{
        top:50%;
        left:50%;
        color:#a30015;
        font-size:30px;
        position: absolute;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    #sidebar.active {
        display: block;
        width:100%;
        float: left;
    }
    #sidebar.active .accordion {
        float: right;
        width: 100%;
        max-width: 100%;
        margin: 30px auto 20px;
        padding: 0px;
    }
}

.hastable table,
.hastable table tbody,
.hastable table tbody tr,
.hastable table tbody tr td{
	display:block;
	width:100%;
	position:relative;
	float:left;
}
.hastable table tbody tr{
	border-top: 1px solid #dbdbdb;
}
.hastable table tbody tr td{
	width:50%;
}
.hastable table{
	border-bottom: 1px solid #dbdbdb;
	margin: 0 0 30px 0;
}
.hastable table tbody tr td{
	padding: 7px;
}
@media (max-width: 768px){

	.hastable table tbody tr{
		border-top: none;
	}
	.hastable table tbody tr td{
		width:100%;
		border-top: 1px solid #dbdbdb;
	}

    .contact-meta.header li.phone,
    .mnavbutton{
        height:118px;
    }
    #logo{
        width:50%;
        float:left;
    }
    #logo .navbar-brand{
        float:left;
        display:block;
    }
    #logo img{
        max-width: 103px;
        float:left;
    }

}
